Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.classgen
Class ClassGeneratorException

An exception thrown by the class generator

author:
  James Strachan

version:
  $Revision: 6778 $

Constructor Summary
`ClassGeneratorException(String message)`
`ClassGeneratorException(String message, Throwable cause)`

Method Summary

Constructor Detail

### ClassGeneratorException

    public ClassGeneratorException(String message)

### ClassGeneratorException

    public ClassGeneratorException(String message, Throwable cause)

Method Detail